<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Auto Teaching Result" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Auto Teaching"/>

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UILayer" name="lblMainText" style ="800x480_MainResource.dlg.xml#LabelStyle" text.text1.halignment ="near" 
            text.text1.caption="Failed to complete. Please re-teach or contact service support \n if the problem persists." control.location="30, 100" control.size="550,80" text.text1.size="14" text.text1.multiline="true"/>

    <layer type="UIScrollListBox" name="teachList1" control.location="80, 220" control.size="250, 260"
           style="800x480_MainResource.dlg.xml#NoDividerScrollListBoxStyle" control.enable="false"   />
    
    <layer type="UIScrollListBox" name="teachList2" control.location="360, 220" control.size="250, 260"
           style="800x480_MainResource.dlg.xml#NoDividerScrollListBoxStyle" control.enable="false" />

    <layer type="UIButton" name="btnReTeach" style="800x480_MainResource.dlg.xml#ButtonStyle"
            control.location="648, 200" control.enabled="true" text.text1.caption="Re-Teach" control.size="130,35"/>

    <layer type="UIButton" name="btnExportLog" style="800x480_MainResource.dlg.xml#ButtonStyle" control.halignment="center"
            control.location="648, 260" control.enabled="true" text.text1.caption="Export Log"  control.size="130,35"/>

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
            control.location="648, 360" control.enabled="true" text.text1.caption="Close" control.size="130,35" />



    
  </body>
</BlueJayGUI>
